/*
Version: 1.0
Author: Symlink Technology
Author URI: https://www.symlinktech.com/.
*/
:root {
  --primaryColor: #33b457;
  --secondaryColor: #dff08a;
  --secondaryAltColor: #92D23D;
  --bodyBg: #0c0c0c;
  --socialBg: #fff;
  --titleColor: #000;
  --subTextColor: #333333;
  --shades01: #ffffff;
  --veiwWidth: calc(100vw - 17px);
  --padding: calc(var(--veiwWidth) / 2 - 785px);
}

@import url("https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;400;500&display=swap");

@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap");

/* ********|| INITIALIZATION STARTS ||******** */
body,
html {width: 100%;line-height: 18px;margin: 0 auto !important;padding: 0 !important;font-family: "Noto Sans", serif; font-weight: 300;-webkit-font-smoothing: subpixel-antialiased;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);font-size: 14px;color: var(--color01);background: var(--socialBg);position: relative;z-index: 0; overflow-x: hidden;}

*:focus {outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
a {text-decoration: none;
}
a:hover {text-decoration: none;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;-ms-transition: all 0.3s ease;transition: all 0.3s ease;}
a:focus { outline: none; text-decoration: none;}
input:focus,
label:focus { outline: none !important; outline-offset: none !important; outline-offset: 0 !important;}
/* ********|| INITIALIZATION ENDS ||******** */

/* ********|| PSEUDO ELEMENTS STARTS ||******** */
::selection {
  background-color: var(--primaryColor);
  color: #fff;
}
::-moz-selection {
  background-color: var(--primaryColor);
  color: #fff;
}
::-webkit-selection {
  background-color: var(--primaryColor);
  color: #fff;
}

:-webkit-focus {
  outline: none !important;
}
:-moz-focus {
  outline: none !important;
}
:focus {
  outline: none !important;
}

select:-webkit-focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}
select:-moz-focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}
select:focusring {
  color: var(--primaryColor) !important;
  text-shadow: 0 0 0 var(--textMedColor);
}

::input-placeholder {
  color: var(--textColor) !important;
}
::-moz-input-placeholder {
  color: var(--textColor) !important;
}
::-webkit-input-placeholder {
  color: var(--textColor) !important;
}

/*::-webkit-scrollbar-track{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: var(--textMedColor);}
::-webkit-scrollbar{width: 5px;height: 5px;background-color: var(--textMedColor);}
::-webkit-scrollbar-thumb{background-color: var(--secondaryColorAltLight);}*/
/* ********|| PSEUDO ELEMENTS ENDS ||******** */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

/* ********|| ADJUSTMENT CLASSES STARTS ||******** */
*,
::after,
::before {
  box-sizing: border-box;
}
a {
  color: var(--primaryColor);
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  color: var(--secondaryColor);
}
p {
  margin: 0 0 10px;
}
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid var(--c4dee4);
}

.required:after {content: "*";color: #000000;font-size: 16px;font-weight: 600;position: absolute;margin: 0 0 0 3px;}
.separator_dashed {border-bottom: var(--textMedColor) 1px dashed;}
.separator_dotted {border-bottom: var(--textMedColor) 1px dotted;}
.separator_solid {border-bottom: var(--textMedColor) 1px solid;}
/* ********|| ADJUSTMENT CLASSES ENDS ||******** */
section {position: relative;}
.form-group {position: relative;margin: 0 0 20px;}
.control-label {font-size: 14px;font-weight: 600;margin: 0 0 2px;color: #212121;display: block;}
.form-control {border-radius: 4px;box-shadow: none;border: 1px solid #ddd;color: var(--textColor);background: #fff;min-width: 50px;min-height: 38px;width: 100%;padding: 6px 12px;font-family: inherit;font-size: 14px;}
.form-control:focus {border-color: var(--primaryColor);box-shadow: none;}
.form-control::-webkit-input-placeholder {color: var(--textColor) !important;}
.form-control:-moz-placeholder {color: var(--textColor) !important;opacity: 1 !important;}
.form-control::-moz-placeholder {color: var(--textColor) !important;opacity: 1 !important;}
.form-control:-ms-input-placeholder {color: var(--textColor) !important;}
.form-control::-ms-input-placeholder {color: var(--textColor) !important;}
textarea.form-control {resize: none;min-height: 100px;}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {background-color: #fff;opacity: 0.7;cursor: not-allowed;}
.custom-checkbox {position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
.custom-checkbox .custom-checkbox-input {position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
.custom-checkbox .custom-checkbox-label {position: relative;margin: 0;line-height: 16px;font-size: 14px;}
.custom-checkbox .custom-checkbox-label:before {content: "";position: absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px;transform: translateY(-50%);border-radius: 2px;}
.custom-checkbox .custom-checkbox-label:after {content: "\f00c";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%);font-weight: 500;font-size: 10px;display: none;color: #fff;text-align: center;}
.custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:after {display: block;}
.custom-checkbox.custom-checkbox-input:checked~ .custom-checkbox-label:before {background: var(--primaryColor);border: 1px solid var(--primaryColor);}
.custom-radio {position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
.custom-radio .custom-radio-input {position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0;cursor: pointer;}
.custom-radio .custom-radio-label {position: relative;margin: 0;line-height: 16px;font-size: 14px;}
.custom-radio .custom-radio-label:before {content: "";position: absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px;transform: translateY(-50%);border-radius: 50%;}
.custom-radio .custom-radio-label:after {content: "\f111";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%);font-weight: 600;font-size: 8px;display: none;color: #fff;text-align: center;}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:after {display: block;}
.custom-radio .custom-radio-input:checked ~ .custom-radio-label:before {background: var(--primaryColor);border: 1px solid var(--primaryColor);}
.custom-tab {}
.custom-tab .custom-tab-navigation {padding-left: 0;list-style: none;display: flex;flex-wrap: wrap;justify-content: center;margin: 0 auto 10px;
}
.custom-tab .custom-tab-navigation > li {width: auto;margin: 5px;position: relative;
}
.custom-tab .custom-tab-navigation > li > a {background-color: rgba(255, 255, 255, 0.1);color: #fff;padding: 10px 20px;display: block;font-size: 16px;font-weight: 400;text-transform: capitalize;position: relative;border-radius: 4px;max-width: 300px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;
}
.custom-tab .custom-tab-navigation > li.active > a,
.custom-tab .custom-tab-navigation > li > a:hover {background-color: var(--primaryColor);
}
.custom-tab .custom-tab-content {
}
.custom-tab .custom-tab-content .custom-tab-wrap {display: none;background: transparent;padding: 20px 0;
}
.custom-tab .custom-tab-content .custom-tab-wrap.active {display: block;
}
.custom-tab .custom-tab-content .custom-tab-navigation > li > a {padding: 5px 10px;font-size: 14px;font-weight: 600;
}
.custom-tab .custom-tab {margin-top: -20px;
}
.custom-tab .custom-tab .custom-tab-navigation {margin-bottom: 0;
}


@media (min-width: 576px) {.custom-tab .custom-tab-navigation {
    max-width: 620px;
  }
}
@media (min-width: 768px) {
  .custom-tab .custom-tab-navigation {
    max-width: 740px;
  }
}
@media (min-width: 992px) {
  .custom-tab .custom-tab-navigation {
    max-width: 1140px;
  }
}
@media (min-width: 1200px) {
  .custom-tab .custom-tab-navigation {
    max-width: 1200px;
  }
}

/* /////////////////////////////////////////////////////////////// */
/*             			   	 	BOOTSTRAP FIX            			   				 */
/* /////////////////////////////////////////////////////////////// */
@media (min-width: 576px) {
  :root {
    --padding: 15px;
  }
  .container {  max-width: 1600px; }
  .modal-dialog { max-width: 700px;}
  .modal-sm {  max-width: 400px; }
}
@media (min-width: 768px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 710px) / 2);
  }
  .container {
    max-width: 740px;
  }
}
@media (min-width: 992px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 930px) / 2);
  }
  .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1140px) / 2);
  }
  .container {
    max-width: 1170px;
  }
}
@media (min-width: 1440px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1310px) / 2);
  }
  .container {
    max-width: 1340px;
  }
}
@media (min-width: 1600px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1370px) / 2);
  }
  .container {
    max-width: 1400px;
  }
}
@media (min-width: 1900px) {
  :root {
    --padding: calc(calc(var(--veiwWidth) - 1470px) / 2);
  }
  .container {
    max-width: 1500px;
    margin: 0 auto;
  }
}

.modal-open {
  overflow: auto;
}
.modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.overflow-hidden {
  overflow: hidden !important;
}
.dropdown .dropdown-toggle {
  padding-right: 16px !important;
  position: relative;
}
.dropdown .dropdown-toggle::after {
  content: "\f078";
  font-family: "Font Awesome 5 Pro";
  font-size: 14px;
  font-weight: 500;
  display: block;
  position: absolute;
  margin: 0;
  vertical-align: unset;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border: 0;
  color: var(--primaryColor);
  opacity: 1;
  margin-top: 2px;
  transition: all 0.3s ease;
}
.dropdown.show .dropdown-toggle::after {
  transform: translateY(-50%) rotate(-180deg);
}
.dropdown .dropdown-menu {
  display: block;
  top: 100% !important;
  left: 50% !important;
  transform: translate(-50%, 50px) !important;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease all;
}
.dropdown .dropdown-menu.show {
  display: block;
  transform: translate(-50%, 0) !important;
  visibility: visible;
  opacity: 1;
  transition: 0.5s ease all;
}
.dropdown-menu .dropdown-item {
  display: flex;
  padding: 5px 15px;
  color: var(--secondaryColor);
}
.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:active {
  background: var(--primaryColor);
  color: #fff;
}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown .mega-dropdown-menu {
  display: block;
  width: 100%;
  top: auto !important;
  left: 50% !important;
  transform: translate(-50%, 50px) !important;
  padding: 20px 40px;
  visibility: hidden;
  opacity: 0;
  transition: 0.5s ease all;
}
.mega-dropdown .mega-dropdown-menu.show {
  display: block;
  transform: translate(-50%, 0) !important;
  visibility: visible;
  opacity: 1;
  transition: 0.5s ease all;
}



/* swiper */

.swiper-pagination-bullet-active { opacity: var(var(--primaryColor), 1); background: var(--swiper-pagination-color, var(--primaryColor));}


 

/*////////////////////////////////////////////////////////////////*/
/*             		          	 HOME PAGE      	      				  	*/
/*////////////////////////////////////////////////////////////////*/

/* COMMON START */

.title{position: relative; font-size: 56px; font-weight: 700; color: var(--titleColor);}
.title span{font-size: 22px;}
.sub-heading{position: relative;font-size: 30px; font-weight: 500; line-height: 1.6; color: var(--subTextColor); margin-bottom: 50px;}
.sub-heading::after{ content: ''; position: absolute; left: 0; bottom: -20px; width: 135px; height: 10px; background-image: linear-gradient(to right, var(--primaryColor) , var(--secondaryAltColor));} 

/* COMMON END */

/* ********|| HEADER STARTS ||******** */

.background-image {background-image: url();}

header {background-color: var(--socialBg); position: fixed; top: 0; left: 0; z-index: 9; width: 100%; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
header .header-left {position: relative;}
.header-left .brand {max-width: 130px;overflow: hidden;}
.header-left .brand img {width: 100%;height: 100%;object-fit: cover;}
header .kptl-header {display: flex;width: 100%;padding: 20px 32px;align-items: center;}
header .right-header { margin-left: auto; transition: all 0.3s ease-in-out;}
.right-header .menu-bar {display: flex;align-items: center;justify-content: flex-end;}
.right-header .navigation-menu {position: relative;}
.right-header .menu-list {list-style: none;padding: 0;display: flex;flex-direction: row;gap: 50px;margin: 0;}
.right-header .menu-list li  {transition: all 0.3s ease-in-out; }
.right-header .menu-list li:hover a {color: var(--primaryColor); }
.right-header .menu-list a {text-decoration: none;font-size: 18px;font-weight: 500;text-transform: capitalize;color: var(--subTextColor);display: flex;}
header .menu-icon{display: none;}
header .right-header .menu-x-icon{display: none;}
.background-color{width: 100%; height: 100vh; background-color: rgba(0, 0, 0, 0.5); position: absolute; left: 0; top: 0; z-index: 8; display: none;}


/* ********|| HEADER ENDS ||******** */

/* ********|| BANNER START ||******** */
.section-banner { position: relative; margin-top: 100px;}
.section-banner .container {min-height: 700px;height: calc(100vh - 6rem);padding-top: 8rem;padding-bottom: 8rem;display: flex;flex-direction: column;justify-content: center;z-index: 1;width: 100%;
}
.banner-image {position: absolute;top: 0;left: 0;z-index: -1;width: 100%;height: 100%;overflow: hidden;box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.5);}
.banner-image img{width: 100%; height: 100%; object-fit: cover;}
.section-banner .banner-details{position: relative; margin-left: auto; width: 40%; line-height: 1.2;}
.banner-details .banner-details-wrap{position: relative;}
.banner-details .banner-details-wrap .banner-title{font-weight: 700; color: var(--secondaryAltColor); font-size: 100px; line-height: 0; display: flex;align-items: flex-start; margin-bottom: 42px; line-height: 0.6;}
.banner-details .banner-details-wrap .banner-title span{font-size: 22px;}
.banner-details .banner-details-wrap .banner-sub-title{font-size: 45px; font-weight: 500; color: var(--socialBg);} 

/* ********|| BANNER ENDS ||******** */

/* ********|| ABOUT START ||******** */
  .section-about{position: relative;}
  .backgroud{position: absolute; left: 0; width: 100%; height: 100%; overflow: hidden; z-index: -1;}
  .backgroud img{width: 100%; height: 100%; object-fit: cover;}
  .section-about .about{width: 100%; display: flex; align-items: flex-start; padding: 140px 0;} 
  .section-about .about .about-img-contain  {width: 50%;  box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8);  border-radius: 12px;}
  .section-about .about .about-img-contain .swiper-slide{width: 100%; display: flex; align-items: flex-start; } 
  .section-about .about .about-img-contain .about-img{width: 100%;  overflow: hidden; background-color: var(--socialBg); padding: 24px; border-radius: 12px;  padding: 30px 150px; border-radius: 12px;}
  .section-about .about .about-img-contain .img-wrap{  width: 100%; height: 100%; overflow: hidden; }
  .about .img-wrap .about-img-contain img{width: 100%; height: 100%; object-fit: cover;}
  .about .details-wrap{position: relative; width: 100%; margin-left: 50px;} 
  .about .details-wrap .title { display: flex;align-items: flex-start;margin-bottom: 42px;line-height: 0.6; margin-bottom: 24px;}   
  .about .details-wrap .description{font-size: 18px; color: var(--subTextColor); line-height: 1.6; font-weight: 400; margin-bottom: 30px;} 
  .about .details-wrap .btn{background-image: linear-gradient(to right, var(--primaryColor) , var(--secondaryAltColor));  padding: 12px 24px; border-radius: 50px;} 
  .about .details-wrap .btn a{color: var(--shades01); font-size: 18px; font-weight: 500;} 

/* ********|| ABOUT ENDS ||******** */

/* ********|| SECTION-TECHNICAL START ||******** */

.section-technical{ position: relative; border-bottom: 3px solid var(--primaryColor);} 
.section-technical .technical-container .title::after{ content: ''; position: absolute; left: 0; bottom: -20px; width: 135px; height: 10px; background-image: linear-gradient(to right, var(--primaryColor) , var(--secondaryAltColor));}
 
.section-technical .technical-data   {position: relative; display: flex; gap: 24px; margin-top: 50px; align-items: flex-start; }
.section-technical .technical-data .table-wrap { width: 100%; }

 .technical-container{padding: 140px 0;}
  
.section-technical th {background-color: var(--primaryColor);  color: white;            padding: 16px 14px;           text-align: left;    border-radius: 10px 10px 0 0; font-size: 20px; }
.section-technical td {border: 1px solid #C8CED6;  padding: 8px;          text-align: left;      }
.section-technical tr:nth-child(even) {background-color: #f2f2f2; }
   
/* ********|| SECTION-TECHNICAL ENDS ||******** */


/* ********|| SECTION-INFLUEN-APPLICATION START ||******** */ 
.section-influent { position: relative;}
.influent-container{ width: 100%;  display: flex;align-items: flex-start; padding: 140px 0; gap: 60px;}
.section-influent .influent-container .product-img-contain {width: 50%;box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8);border-radius: 12px;}
.section-influent .influent-container .product-img-contain {width: 50%;box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8);border-radius: 12px;}
.section-influent .influent-container .product-img-contain .product-img {width: 100%;overflow: hidden;background-color: var(--socialBg);padding: 24px;border-radius: 12px;padding: 30px 150px;border-radius: 12px;}
.section-influent .influent-container .product-img-contain .product-img .product-img-wrap{width: 100%;height: 100%;overflow: hidden;}
.section-influent .influent-container .product-img-contain .product-img .product-img-wrap img{width: 100%;height: 100%;object-fit: cover;}

.influent-container .details-wrap {position: relative; display: flex; flex-direction: column; gap: 30px;}
.influent-container .details-wrap .details-item {position: relative;}
.influent-container .details-wrap .title{position: relative;font-size: 30px; font-weight: 700; color: var(--titleColor);}
.influent-container .details-wrap .title::after{content: ''; position: absolute; left: 0; bottom: -30px; width: 135px; height: 10px; background-image: linear-gradient(to right, var(--primaryColor), var(--secondaryAltColor));}
.influent-container .details-wrap .description{margin-top: 42px;}
.influent-container .details-wrap .description li::marker{color: var(--primaryColor); font-size: 20px;}
.influent-container .details-wrap .description li{line-height: 2.5; font-size: 18px; color: var(--subTextColor); font-weight: 400;}

/* ********|| SECTION-INFLUEN-APPLICATION ENDS ||******** */ 
/* ********|| GRAPH SECTION START ||******** */ 
.section-graph{position: relative; margin-bottom: 140px;}
.section-graph .graph-container{position: relative; display: flex; align-items: flex-start; gap: 90px;} 
.graph-container .graph-item{position: relative;}
.graph-container .graph-item .title{font-size: 40px; font-weight: 700; color: var(--titleColor);}
.graph-container .graph-item .title span{    position: absolute; left: 14%; top: -3px; margin-right: 6px;} 
.graph-container .graph-item .title::after{content: ''; position: absolute; left: 0; bottom: -30px; width: 135px; height: 10px; background-image: linear-gradient(to right, var(--primaryColor), var(--secondaryAltColor));}
.graph-container .graph-wrap{position: relative; width: 100%; overflow: hidden; box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8); border-radius: 20px; padding: 50px; margin-top: 70px;}
.graph-container .graph-wrap img{width: 100%; height: 100%; object-fit: cover;}
/* ********|| GRAPH SECTION ENDS ||******** */ 


/* ********|| ADVANTAGES  SECTION START ||******** */  
.section-advantage{position: relative; background-color: #f2f2f2; padding: 140px 0; padding-bottom: 300px;}
.section-advantage .advantage-container{position: relative; display: flex; align-items: flex-start; gap: 40px;}

.advantage-container .details-wrap{width: 100%; }
.advantage-container .details-wrap .details-item{position: relative;}
.advantage-container .details-wrap .details-item .title{position: relative; font-size: 56px; font-weight: 700; color: var(--titleColor);}
.advantage-container .details-wrap .details-item .title::after{content: ''; position: absolute; left: 0; bottom: -30px; width: 135px; height: 10px; background-image: linear-gradient(to right, var(--primaryColor), var(--secondaryAltColor));}
.advantage-container .details-wrap .details-item .description{list-style: none; color: var(--subTextColor); margin-top: 50px; font-size: 18px; font-weight: 400;padding-left: 30px; }    
.advantage-container .details-wrap .details-item .description li{line-height: 1.5; margin-bottom: 12px;}  
.advantage-container .details-wrap .details-item .description li::before{content: '\f00c'; position: absolute; font-family: 'Font Awesome 5 Free';   font-weight: 900;   
  color: var(--primaryColor);  left: 0%;}  


.advantage-container .advantage-img-contain{display: flex; position: relative;width: 100%;   box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8); border-radius: 20px; padding: 50px;} 
.advantage-container .advantage-img-contain .advantage-img-wrap{position: relative; width: 50%; overflow: hidden; margin: 0 auto;}
.advantage-container .advantage-img-contain .advantage-img-wrap img{width: 100%; height: 100%; object-fit: cover;}
 
/* ********|| ADVANTAGES  SECTION ENDS ||******** */ 


/* ********|| CERTIFICATE SECTION START ||******** */ 

.section-certificate{position: relative; margin-top: -200px; z-index: 1; margin-bottom: 150px;}
.section-certificate .title{text-align: center; margin-bottom: 40px; display: block;}
.section-certificate .image-content{ display: flex; align-items: center; margin: 0 auto;margin-bottom: 86px;}
.section-certificate .image-content .image-content-wrap{ display: flex; align-items: start; margin: 0 auto; gap: 32px;}
.image-content .image-wrap{ position: relative; border-radius: 20px; background-color: var(--socialBg); box-shadow: 0px 0px 20px 4px rgba(201, 201, 201, 0.8); padding: 20px 32px;}  
.image-content .image-wrap { width: 500px; height: 200px !important; height: 100%;overflow: hidden; }
.image-content .image-wrap .btn{ font-size: 16px; display: flex; align-items: center; justify-content: center; margin-top: auto; font-weight: 600;}
.image-content .image-wrap .btn a{ text-align: center;}
.image-content .image-wrap:nth-child(2) { width: 250px; display: flex; flex-direction: column;} 
.image-content .image-wrap:nth-child(2) .icon{font-size: 94px; display: flex; align-items: center; justify-content: center; color: var(--subTextColor);} 

.image-content .image-wrap img{ width: 100%; height: 100%; object-fit: contain;}

.section-certificate .section-certificate-list{display: flex; align-items: center; justify-content: center; margin: 0px 200px; border: 1px solid var(--primaryColor); border-radius: 12px; overflow: hidden;}
.section-certificate-list .certificate-img-content {margin: 0 auto;}
.section-certificate .certificate-img-content .certificate-img{width: 100%;  overflow: hidden;}
.section-certificate .certificate-img-content .certificate-img img{width: 100%; height: 100%; object-fit: contain;}
/* ********|| CERTIFICATE SECTION ENDS ||******** */ 


/* ********|| FAQ SECTION START ||******** */ 

.section-faq{position: relative; margin-bottom: 150px;} 
.section-faq .faq-content{position: relative;display: grid;
  grid-template-columns: repeat(5, 1fr); 
  gap: 2.5rem;} 
.faq-content .faq-img-box{position: relative; order: 2; grid-column: span 2 / span 2;}
.section-faq .faq-content .accordion-content{ order: 1; grid-column: span 3 / span 3;} 
.faq-content .faq-img{position: sticky;  top: 9rem; border-radius: 0.75rem; 
  box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05); overflow: hidden; width: 100%; height: 100%;} 
.faq-img .faq-details{ position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;padding: 30px 30px; display: flex;flex-direction: column;justify-content: flex-end;gap: 32px;} 
.faq-img .faq-details .title{position: relative; color: var(--socialBg); font-size: 34px; font-weight: 600;} 
.faq-img .faq-details .title:after{content: ''; position: absolute; left: 0; bottom: -20px; width: 94px; height: 8px; background-image: linear-gradient(to right, var(--primaryColor) , var(--secondaryAltColor));} 
.faq-img .faq-details .subheading{position: relative; color: var(--socialBg);} 
.faq-img .faq-img-box{position: relative; position: absolute; left: 0; top: 0; z-index: -1;} 
.faq-img  .img-wrap{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;} 
.img-wrap img{width: 100%; height: 100%; object-fit: cover;} 
.faq-img .overflow-color{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0;   background: linear-gradient(
    to top,  
    rgba(0, 0, 0, 0.8), 
    rgba(0, 0, 0, 0.4)  
  );}


/* accordian */
.section-faq .accordion-item{border: none !important; margin-bottom: 10px !important; background-color: #f5f5f5; border-radius: 12px;}
.section-faq .accordion-header .accordion-button { background-color: #f5f5f5; border-radius: 12px 12px 0 0; font-size: 18px; font-weight: 500;}
.section-faq .accordion-item .accordion-body { background-color: #ffffff; line-height: 1.6; border: 1px solid #CACACA; border-top: none !important; border-radius: 0 0 12px 12px;}
.section-faq .accordion-item .accordion-body ul{position: relative; padding: 0;}
.section-faq .accordion-item .accordion-body ul li{ list-style: none; padding: 0;}
.section-faq .accordion-button:not(.collapsed) {
  color: var(--primaryColor) !important; 
}
/* ********|| FAQ SECTION ENDS ||******** */ 


/* ********|| FOOTER STARTS ||******** */

footer {background-color: var(--titleColor); display: flex;  padding: 0 0 0 212px;}
.footer-title{}
footer .footer-about {padding: 60px 0 0 0; margin-right: 60px;}
.footer-about .img-wrap{width: 140px; overflow: hidden; margin-bottom: 40px;}
.footer-about .img-wrap img{width: 100%; height: 100%; object-fit: cover;}
.footer-about .title{font-size: 30px; font-weight: 700; color: var(--socialBg); margin-bottom: 34px; line-height: 1.4; white-space: nowrap;} 
.footer-about .socila-link{display: flex; align-items: center;}
.footer-about .socila-link .sub-title{font-size: 24px; color: var(--socialBg); font-weight: 600;}
.footer-about .socila-link .socila-media-wrap{display: flex; align-items: center;}
.footer-about .socila-link .socila-media-wrap .socila-link-item{display: flex; align-items: center; margin: 0; gap: 12px;}
.footer-about .socila-link .socila-media-wrap .socila-link-item li{background-color: var(--socialBg); width: 40px; height: 40px; border-radius: 50px; display: flex; align-items: center; justify-content: center; font-size: 16px; }
.footer-about .socila-link .socila-media-wrap .socila-link-item li a{color: var(--titleColor);} 
footer .footer-container{display: flex; align-items: flex-start;background-color: var(--subTextColor);gap: 40px;width: 100%; padding: 60px 212px 60px 60px; justify-content: space-between;}
footer .footer-container .footer-site-map{position: relative;} 
/* footer .footer-container .footer-site-map:nth-child(2){padding-right: 30px;} */
.footer-container .footer-site-map .footer-title{font-size: 28px; color: var(--socialBg); font-weight: 600; text-transform: uppercase; margin-bottom: 32px;}
.footer-site-map ul{list-style: none; color: var(--socialBg); padding: 0;}
.footer-site-map ul li{margin-bottom: 30px;}
.footer-site-map:nth-child(1) ul li{white-space: nowrap;}
.footer-site-map:nth-child(2) ul li{margin-bottom: 26px;}
.footer-site-map ul li a{color: var(--socialBg); font-size: 18px;}
.footer-site-map:nth-child(2) ul li a{line-height: 1.6;}
.footer-site-map ul li span{margin-right: 10px;}
.footer-site-map .footer-page-link{position: relative; display: flex; flex-direction: column; gap: 20px;} 
.footer-page-link .footer-site-list{position: relative; } 
.footer-page-link .footer-site-list .heading{font-size: 18px; color: var(--socialBg); font-weight: 600; margin-bottom: 6px;} 
.footer-page-link .footer-site-list a{color: var(--socialBg);}  
.copyright{font-size: 14px; color: #BFB9B9; margin-top: 60px; }  

/* ********|| FOOTER ENDS ||******** */

/* ********|| MODAL STARTS ||******** */
/* ********|| MODAL ENDS ||******** */

/* ********|| RESPONSIVE STARTS ||******** */

@media screen and (max-width: 1600px) {
  .influent-container .details-wrap .description li { line-height: 1.6; } 
  .graph-container .graph-item .title { font-size: 30px;}
  .section-certificate .certificate-img-content { height: auto; }
  .title {font-size: 46px;}
  .footer-about .title {  font-size: 24px; }
  .footer-about .socila-link .sub-title {font-size: 20px;}
  .footer-about .socila-link .socila-media-wrap .socila-link-item li { width: 30px;height: 30px; font-size: 14px;}

}
@media screen and (max-width: 1440px) {
  .header-left .brand { max-width: 110px; width: 100%;}
  .right-header .menu-list a {font-size: 16px;}
  .banner-details .banner-details-wrap .banner-title { font-size: 60px;}
  .banner-details .banner-details-wrap .banner-sub-title {font-size: 35px; }
  .about .details-wrap .description {font-size: 16px;}
  .section-about .about {padding: 120px 0;}
  .technical-container {padding: 120px 0;}
  .influent-container { padding: 120px 0; }
  .influent-container .details-wrap .title::after {  bottom: -20px; width: 110px;}
  .advantage-container .details-wrap .details-item .title { font-size: 46px; }
  .advantage-container .details-wrap .details-item .description {  font-size: 16px; }
  .graph-container .graph-item .title::after{ bottom: -20px; }
  .advantage-container .details-wrap .details-item .title::after {bottom: -20px;} 
}
@media screen and (max-width: 1366px) {
  .banner-details .banner-details-wrap .banner-title {  font-size: 50px;}
  .banner-details .banner-details-wrap .banner-sub-title { font-size: 30px; line-height: 1.6;}
  .title {  font-size: 40px;}
  .sub-heading {  font-size: 24px;  margin-bottom: 40px; } 
  .influent-container .details-wrap {gap: 20px;}
  .influent-container .details-wrap .title {  font-size: 26px; }
  .influent-container .details-wrap .title::after {  height: 8px; }
  .influent-container .details-wrap .description { margin-top: 30px;}
  .graph-container .graph-item .title {  font-size: 24px;}
  .graph-container .graph-wrap {margin-top: 50px;}
  .graph-container .graph-item .title::after { width: 120px;height: 8px;}
  .advantage-container .details-wrap .details-item .title {font-size: 40px;}
  .advantage-container .details-wrap .details-item .description { margin-top: 40px;font-size: 16px; }
  .footer-about .title { font-size: 20px;}
  footer .footer-container {gap: 30px;  padding: 60px 212px 60px 40px;} 
  .footer-container .footer-site-map .footer-title {font-size: 20px; }
  .footer-site-map ul li a {  font-size: 16px;}
}
@media screen and (max-width: 1280px) {
  footer { flex-direction: column-reverse; padding: 0;}
  footer .footer-about { padding: 60px 0 60px 60px; }
  .footer-about .img-wrap {  margin-bottom: 20px;}
  .footer-about .title {margin-bottom: 20px; }
  footer .footer-container {  padding: 40px 70px;}
  .copyright {  margin-top: 30px;}
}
@media screen and (max-width: 1024px) {
  header .kptl-header {   padding: 14px 32px; }
  header .menu-icon{display: block; font-size: 28px; color: var(--subTextColor); margin-left: auto; }  
  header .right-header {position: absolute;top: 0;right: 0;z-index: 9;background-color: #fff;padding: 54px 40px 54px 100px;height: 100vh; transform: translateX(100%);}
  header .right-header.active {transform: translateX(0%); }
  header .right-header .menu-x-icon{font-size: 24px; position: absolute; left: 20px; top: 14px; z-index: 11; width: 30px; height: 30px; border-radius: 50px; background-image: linear-gradient(to right, var(--primaryColor) , var(--secondaryAltColor)); color: var(--socialBg); font-size: 20px; display: flex; align-items: center; justify-content: center;}
  .right-header .menu-bar { }
  .right-header .navigation-menu { position: relative;}
  .right-header .menu-list {flex-direction: column;gap: 20px; text-align: right; align-items: flex-end; }
  .right-header .menu-list li{position: relative; margin-bottom: 10px;}
  .right-header .menu-list li a{ font-size: 20px;}

  .section-about .about {  flex-direction: column; gap: 42px;}
  .about .details-wrap { margin-left: 0px;}
  .influent-container { flex-direction: column;}
  .section-advantage .advantage-container { flex-direction: column;}
  .image-content .image-wrap { width: 400px; height: 180px !important; } 
  .section-faq {   margin-bottom: 100px;}
}
@media screen and (max-width: 990px) {
  .title { font-size: 35px;}
  .sub-heading {font-size: 20px;margin-bottom: 40px;}
  .sub-heading::after {  bottom: -14px; width: 100px; height: 8px; }
  .section-banner .banner-details {  width: 50%; }
  .section-about .about .about-img-contain { width: 100%; }
  .section-about .about .about-img-contain .img-wrap {width: 70%; margin: 0 auto;}
  .section-about .about { padding: 70px 0;}
  .technical-container {padding: 70px 0;}
  
  .section-technical .technical-data { flex-direction: column;}
  .section-influent .influent-container .product-img-contain { width: 100%; }  
  .section-influent .influent-container .product-img-contain .product-img .product-img-wrap {width: 70%; margin: 0 auto;}
  .section-graph .graph-container { flex-direction: column;}
  .image-content .image-wrap {width: 260px;height: 120px !important;}
  .section-advantage { padding-bottom: 220px;}
  .section-certificate {  margin-top: -140px; }
  .image-content .image-wrap { width: 260px; height: 120px !important;}
  .section-certificate .section-certificate-list { margin: 0px 100px; }
  .section-certificate { margin-bottom: 100px;} 
  .section-certificate .image-content {  margin-bottom: 56px;} 
  .image-content .image-wrap:nth-child(2) .icon {font-size: 54px; }
  .section-faq .faq-content {display: block;}
  .faq-img .img-wrap {position: relative; height: 100%; max-height: 350px;}
  .faq-content .faq-img-box { margin-bottom: 24px;
}

}
@media screen and (max-width: 990px) and (orientation: landscape) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 767px) and (orientation: landscape) {
}
@media screen and (max-width: 600px) {
}
@media screen and (max-width: 480px) {
  header .right-header { width: 100%;}
  header .kptl-header {padding: 10px 0px;}
  .header-left .brand {max-width: 60px; }
  .section-banner .banner-details { width: 100%;}
  .section-about .about .about-img-contain .about-img { padding: 30px 60px; }
  .title { font-size: 30px;}
  .sub-heading {font-size: 18px; margin-bottom: 30px;}
  .sub-heading::after { bottom: -12px; width: 50px; height: 6px;}
  .section-banner { margin-top: 60px;}
  .about .details-wrap .description {font-size: 14px;} 
  .section-about .about {padding: 50px 0;}
  .section-technical .technical-container .title::after {  width: 80px; }
  .technical-container {padding: 40px 0;}
  .section-technical th { font-size: 18px;}
  .influent-container {padding: 40px 0;}
  .section-influent .influent-container .product-img-contain .product-img { padding: 30px 60px; }
  .influent-container .details-wrap .title {font-size: 22px;}
  .influent-container .details-wrap .description li {  font-size: 14px; }
  .graph-container .graph-item .title {font-size: 22px;}
  .influent-container .details-wrap .title::after { width: 80px;}
  .section-graph .graph-container { gap: 40px;}
  .graph-container .graph-item .title::after {  width: 80px; }
  .section-graph {  margin-bottom: 40px;}
  .section-advantage {  padding: 40px 0; padding-bottom: 130px;}
  .advantage-container .details-wrap .details-item .title { font-size: 30px;}
  .advantage-container .details-wrap .details-item .title::after { width: 80px;height: 8px; }
  .advantage-container .details-wrap .details-item .description { font-size: 14px;}
  .image-content .image-wrap { width: 160px; height: 80px !important;;}
  .image-content .image-wrap {  padding: 12px 10px;}
  .image-content .image-wrap .btn {font-size: 14px; font-weight: 600;}
  .section-certificate { margin-bottom: 60px;}
  .section-certificate .title {  margin-bottom: 20px;}
  .section-certificate .image-content .image-content-wrap { gap: 16px;}
  .image-content .image-wrap:nth-child(2) {width: 180px;}
  .section-certificate {margin-top: -90px;}
  .image-content .image-wrap:nth-child(2) .icon { font-size: 24px;}

  .section-certificate .image-content { margin-bottom: 30px;}
  .section-certificate .certificate-img-content { margin: 0px 0px;} 
  .section-certificate .section-certificate-list {margin: 0px 0px;}
  .section-certificate .certificate-img-content .certificate-img {width: 100%;}  
  .section-faq {margin-bottom: 60px;}
  .section-faq .accordion-header .accordion-button { font-size: 16px; }
  .footer-about .img-wrap {width: 100px; }
  footer .footer-container {  padding: 40px 20px; flex-direction: column;  }
  .footer-site-map ul li:last-child {margin-bottom: 0px;}
  footer .footer-container {gap: 20px; }
  footer .footer-about {padding: 40px 0 60px 20px;}


}
@media screen and (max-width: 360px) {
}
@media screen and (max-width: 320px) {
}
/* ********|| RESPONSIVE ENDS ||******** */
